/* *************** SITE FONTS *************** */
/*
"bookman-jf-pro"
---------------------
regular: 400

"aktiv-grotesk"
---------------------
regular: 400 + italic
bold: 700 + italic
*/


/* ************** GENERAL STYLES + RESETS ******************* */

* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

html {
    font-size: 93%;
}

.wf-loading .tk-fade {
    opacity: 0;
}

.wf-active .tk-fade {
    opacity: 1;
    transition: opacity .8s;
}   

body {
    width: 100%;
    font-family: "Helvetica Neue", "aktiv-grotesk", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    background-color: #fff;
    color: #0c0c0c;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;

    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.alt-font {
    font-family: "bookman-jf-pro", serif;
    font-weight: 400;
    font-style: normal;
}

body.masonry {
    overflow-y: scroll;
}

.upcase {
    text-transform: uppercase;
}

a {
    color: inherit;
    text-decoration: none;
}

p a {
    position: relative;
    display: inline-block;
    vertical-align: baseline;
}

p a:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    position: absolute;
    bottom: 3px;
    left: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "bookman-jf-pro", serif;
    font-weight: 400;
    font-style: normal;
}
h1 {
    /*font-size: 1.64rem;*/
    font-size: 2rem;
    padding-bottom: 0.3em;
}
h2 {
    font-size: 1.6rem;
}
p {
    line-height: 1.8;
    padding-bottom: 1.8em;
}

strong, b {
    font-weight: 700;
}

em, i {
    font-style: italic;
}

label, input, textarea, select {
    font-size: 16px;
    display: block;
}

input[type="checkbox"],
input[type="radio"] {
    display: inline-block;
}

input, textarea {
    background-color: transparent;
    padding: 0px 10px;
    height: 34px;
    color: #000;
    border: 1px solid #000;

    border-radius: 0px;
    box-sizing: border-box;

    appearance: none;
    -webkit-appearance: none;
}

input[type="submit"] {
    padding: 0px 10px;
    border: 0px;
    cursor: pointer;

    border-radius: 0px;
    box-sizing: border-box;

    appearance: none;
    -webkit-appearance: none;
}

label {
    padding-bottom: 5px;
}

.clear {
    clear: both;
}

.clear-after:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
}

.req {
    color: #c1cd23;
}

.left { float: left; }
.right { float: right; }
.clear { clear: both; }

.addb4:before {
    content: '';
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}

.ib {
    display: inline-block;
}

.v-top { vertical-align: top; }
.v-middle { vertical-align: middle; }
.v-bottom { vertical-align: bottom; }
.v-baseline { vertical-align: baseline; }

.centerXY {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
}

.centerY {
    position: absolute;
    top: 50%;
    left: 0%;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
}

.centerX {
    position: absolute;
    top: 0%;
    left: 50%;
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
}

.cover.loaded {
    opacity: 1;
    transition: opacity .3s;
}

.loadme {
    opacity: 0;
}

.bg-loadme {
    opacity: 0;
}

.loadme.loaded,
.bg-loadme.loaded {
    opacity: 1;
    transition: opacity .3s;
}

.photo.size-width {
    width: 102%;
    height: auto;
}

.photo.size-height {
    width: auto;
    height: 102%;
}

.social ul.icons {
    list-style-type: none;
    opacity: 0;
}
.social svg {
    fill: currentColor;
}

.centered {
    text-align: center;
    margin-bottom: 3em;
    font-size: 1.2rem;
}



/* ************** SITE STRUCTURE ******************* */

main {
    margin: 0px auto;
    position: relative;
    z-index: 1;
}

/* add "sticky-footer" class to body if sticky footer is needed: */

.sticky-footer main {
    margin: 0 auto -192px; /* 192px = height of footer */
}

    .sticky-footer main:after {
        content: '';
        display: block;
        height: 192px; /* 192px = height of footer */
    }

#content:before {
    content: '';
    display: block;
    height: 200px;
}




/* ************** HEADER ******************* */

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    z-index: 100;
    background-color: #ffffff;
    opacity: 1;
    transform: translateY(0px);
    transition: transform .3s ease 0s, opacity .3s 0s, z-index 0s 0s;
}
.slideshow-on header,
.popup-on header {
    opacity: 0;
    z-index: -99;
    transition: transform .3s ease 0s, opacity .3s 0s, z-index 0s .3s;
}
header.shrink {
    transform: translateY(-122px);
}
header .inner {
    position: absolute;
    z-index: 5;
    width: 100%;
}
header .logo {
    position: absolute;
    top: 101px;
    left: 9.75%;
    font-size: 2.4rem;
    transform-origin: 0% 100%;
    transform: translateY(0px) scale(1);
}
header.shrink .logo {
    transform: translateY(27px) scale(0.74);
}
header .logo svg {
    width: 164px;
    height: 40px;
}
header nav {
    position: absolute;
    z-index: 10;
    top: 124px;
    right: 9.75%;
    text-align: right;
    transform: translateY(0px);
}
header.shrink nav {
    transform: translateY(25px);    
}
header nav ul {
    list-style-type: none;
}
header nav li {
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.2rem;
    margin-left: 0.6em;
}
header nav a {
    position: relative;
    display: block;
}
header nav a:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    position: absolute;
    bottom: -7px;
    left: 0;
    opacity: 0;
}
header nav a:hover:after,
header nav a.pageOn:after {
    opacity: 1;
}

.header-transition {
    transition: transform .3s ease 0s;
}


/* ************** FOOTER ******************* */

footer {
    position: relative;
    z-index: 5;
    height: 192px;
    text-align: center;
    background-color: #060606;
    color: #ffffff;
    font-size: 0.78rem;
}
footer .inner {
    margin: auto;
    width: 88%;
    max-width: 1024px;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer p {
    text-align: left;
    font-size: 1em;
    padding: 0;
}
footer .social {
    text-align: right;
}
footer .social ul {
    display: flex;
    justify-content: flex-end;
}
footer .social li {
    margin-left: 1em;
}
footer .social li svg {
    height: 1em;
    width: 1em;
}

/* ************** LIGHTBOX ADD/REMOVE ICON ***************** */

.lb-add-remove {
    position: absolute;
    bottom: 1rem;
    left: 0;
    width: 100%;
    z-index: 5;
    text-align: center;
    opacity: 0;
    transition: opacity .3s 0s;
    cursor: pointer;
    color: #fff;
}
.gridpage .cell:hover .lb-add-remove {
    opacity: 1;
    transition: opacity .3s .6s;
}
.gridpage .cell.active .lb-add-remove {
   opacity: 1;
   transition: opacity .3s 0s; 
}
.lb-add-remove .words {
    position: relative;
    width: 100%;
    display: block;
    line-height: 1;
    /*font-size: 1rem;*/
    font-size: 0.9rem;
}
.lb-add-remove span {
    display: block;
    width: 100%;
    text-align: center;
}
.lb-add-remove span:first-child {
    position: relative;
    opacity: 1;
    transition: opacity .2s .2s;
}
.lb-add-remove span:last-child {
    position: absolute;
    top: 0;left: 0;
    opacity: 0;
    transition: opacity .2s 0s;
}
.lb-add-remove.added span:first-child {
    opacity: 0;
    transition: opacity .2s 0s;
}
.lb-add-remove.added span:last-child {
    opacity: 1;
    transition: opacity .2s .2s;
}
.lboxgrid .lb-add-remove span:last-child {
    position: relative;
    opacity: 1;
}


/* ************** SLIDESHOW ***************** */
.slideshow,
.popup {
    position: fixed;
    top: 0;right: 0;bottom: 0;left: 0;
    z-index: -1;
    opacity: 0;
    background-color: rgba(255,255,255,.95);
    transition: opacity .4s 0s, z-index 0s .4s;
}

.slideshow.on,
.popup.on {
    z-index: 90;
    opacity: 1;
    transition: opacity .4s 0s, z-index 0s 0s;
}

.ui {
    backface-visibility: hidden;
    width: 12px;
    height: 23px;
    position: absolute;
    z-index: 20;
    top: 50%;
    cursor: pointer;
    transition: transform .13s ease-out 0s, fill .13s linear 0s, opacity .2s 0s;
}
.ui.prev {
    left: 0px;
    padding: 39px;
    transform: translateX(0%) translateY(-50%) scale(1);
}
.ui.prev:hover,
.ui.prev:active {
    transform: translateX(-7px) translateY(-50%) scale(1.2);
}
.ui.next {
    right: 0;
    padding: 39px;
    transform: translateX(0%) translateY(-50%) rotateZ(180deg) scale(1);
    transform-origin: 50% 50%;
}
.ui.next:hover,
.ui.next:active {
    transform: translateX(7px) translateY(-50%) rotateZ(180deg) scale(1.2);
}
.ui.slick-disabled {
    opacity: 0;
    pointer-events: none;
}
.ui.close {
    width: 16px;
    height: 16px;
    padding: 39px;
    top: 0;
    right: 0;
    transform: scale(1);
}
.ui.close:hover {
    transform: scale(1.2);
}

.ui line {
    stroke: #000000;
    stroke-width: 4;
}

.slickslideshow .cell,
.popup .cell {
    text-align: center;
    position: relative;
    font-size: 0;
    height: 80.8%;
    height: calc(100% - 160px);
    top: 79px;
    opacity: 1;
    transition: opacity .6s .2s;
}

    .slickslideshow .cell .photo,
    .popup .cell .photo {
        max-width: 85.5%;
        max-width: calc(100% - 180px);
        max-height: 100%;
        position: relative;
        z-index: 5;
    }

    .slickslideshow .cell .inner,
    .popup .cell .inner {
        width: 83%;
        max-width: calc(100% - 222px);
        height: 100%;
        display: inline-block;
        position: relative;
        z-index: 5;
    }

        .slickslideshow .cell iframe,
        .popup .cell iframe {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }

        .slickslideshow .cell video,
        .popup .cell video {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }

    .slide-caption {
        position: absolute;
        bottom: 0px;
        height: 82px;
        left: 39px;
        z-index: 10;
        text-align: left;
        width: 88%;
        max-width: 600px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

        .slide-caption > div {
            font-size: 1.2rem;
            /*padding: 0.6em;*/
            padding: 1.6em;
            padding-left: 0;
            padding-right: 0;
        }
        .slide-caption > div:last-child {
            padding-right: 0;
        }

        #inject-title {
            font-weight: 700;
        }

        #category-caption {
            display: inline-block;
            padding-left: 0.7em;
            border-left: 1px solid #ccc;
            margin-left: 0.7em;
        }

        #category-caption.no-content {
            padding-left: 0;
            margin-left: 0;
            border-left: none;
        }

            .slide-caption #category-caption a {
                display: inline-block;
                font-weight: 800;
            }

        .slide-caption .cta.hide {
            display: none;
        }

        #inject-name {
            font-weight: 800;
            display: inline-block;
        }

        .slide-caption .social {
            list-style-type: none;
            font-size: 0;
        }

        .slide-caption li {
            display: inline-block;
            padding: 0 5px;
        }

        .slide-caption a {
            display: block;
        }

        .slide-caption svg {
            width: 18px;
            height: 18px;
            display: block;
            fill: currentColor;
        }

    .slickslideshow .close-overlay,
    .popup .close-overlay {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1;
    }




/* ************** GRIDS ******************* */
.gridpage .cell a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.gridpage .cell .info {
    z-index: 10;
    color: #fff;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity .2s 0s, transform 0s .2s;
}
.gridpage .cell:hover .info,
.gridpage .cell.active .info {
    opacity: 1;
    transform: translateY(0px);
    transition: opacity .3s .1s, transform .3s .1s;
}
.gridpage .cell .photo {
    position: relative;
    z-index: 1;
}
.gridpage .cell svg {
    width: 26px;
    height: 34px;
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    color: #fff;
    margin-left: -13px;
    margin-top: -17px;
}
.gridpage .cell .color {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    background-color: #ffffff;
    opacity: 0;
    transition: opacity .3s 0s;
}
.gridpage .cell:hover .color,
.gridpage .cell.active .color {
    opacity: .67;
}

/* masonry-specfic */

.masongrid {
    position: relative;
    width: 80.5%;
    margin: 0 auto 8.5%;
    list-style-type: none;
    min-height: 50vh;
}
.masongrid .cell {
    display: block;
    margin-bottom: 1.1%;
    float: left;
    overflow: hidden;
    text-align: left;
}
.grid-sizer,
.masongrid .cell {
    width: 49.45%;
}
.gutter-sizer {
    width: 1.1%;
}
.masongrid .cell .photo {
    width: 100%;
    height: auto;
    display: block;
}

/* "cropped to first aspect ratio" grid */

.ratiogrid {
    position: relative;
    width: 80.5%;
    margin: 0 auto 8.5%;
    list-style-type: none;
    font-size: 0;
}
.ratiogrid .cell {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 1.1%;
    overflow: hidden;
    width: 49.45%;
    margin-right: 1.1%;
}
.ratiogrid .cell:nth-child(even) {
    margin-right: 0;
}

.ratiogrid .cell .hover-wrap {
    width: 100%;
    height: 100%;
}

.ratiogrid .cell .photo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: auto;
    display: block;
}

/* cropped-grid-specific */
.cropped-grid {
    /*
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    */
    font-size: 0;
}
.cropped-grid .cell {
    /*
    flex-basis: 500px;
    flex: 0 1 32.66%;
    margin-bottom: 5%;
    */
    display: inline-block;
    vertical-align: top;
    width: 32.66%;
    margin-bottom: 5%;
    margin-right: 1.01%;
}
.cropped-grid .cell:nth-child(3n) {
    margin-right: 0;
}

/* cropped grid "no-flexbox" fallbacks */
/*
.no-flexbox .cropped-grid,
.no-flexwrap .cropped-grid {
    display: block;
    font-size: 0;
}
.no-flexbox .cropped-grid .cell,
.no-flexwrap .cropped-grid .cell {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    width: 32.66%;
    margin-right: 1%;
}
*/
.cropped-grid figcaption {
    padding: 3.6% 4.2% 0;
    max-width: 330px;
    font-size: 1.2rem;
}
.cropped-grid .cell:nth-child(3n + 1) figcaption {
    padding-left: 6.8%;
}
.cropped-grid figcaption .title {
    display: block;
    /*font-size: 0.95em;*/
    font-size: 1em;
    letter-spacing: 0.02em;
    line-height: 1.4;
}
.cropped-grid figcaption .caption {
    font-size: 0.74em;
    color: #979797;
    display: block;
    padding-top: 0.4em;
}


.image-wrapper, .hover-wrap {
    position: relative;
    overflow: hidden;
}

    .hover-wrap video {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 2;
        opacity: 0;
        transition: opacity .3s;
    }

    .cell.playing .hover-wrap video {
        opacity: 1;
    }
.image-wrapper:before {
    content: '';
    width: 0;
    height: 0;
    padding-top: 65.23%;
    display: block;
}
.cropped-grid .cell .photo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


/* ************** WORK PAGE SPECIFICS *************** */
.writeup {
    margin: 4.9% 0 0.7% 9.75%;
    width: 35%;
    max-width: 448px;
}


/* ************** LIGHTBOX ***************** */
.cell.blank {
    background-color: #e8e8e8;
}
.cell.blank:before {
    content: '';
    height: 0;
    display: block;
    padding-top: 65.35%;
}
.cell.blank:nth-child(6):before {
    padding-top: 147.34%;
}
.lbtools {
    list-style-type: none;
    margin-bottom: 45px;
}
.lbtools li {
    display: inline-block;
    vertical-align: baseline;
    margin-right: 1em;
}
.lbtools li a:after {
    content: '';
    position: relative;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    display: block;
    margin-top: 0.1em;
}
.lbtools.disabled li a {
    opacity: .3;
    pointer-events: none;
}
.lbtools.disabled li a:after {
    display: none;
}


/* ************** TEXT PAGE ******************* */

.inner.textpage {
    width: 80.5%;
    max-width: 1648px;
    margin: 0 auto 7%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.textpage img#hero {
    width: 100%;
    margin-bottom: 5.6%;
}
.textpage div {
    flex-basis: 43.7%;
}
.textpage div:last-child {
    flex-basis: 47.3%;
}

.textpage div:last-child p a {
    margin-right: 2px;
}

    .textpage ul {
        list-style-type: disc;
        font-size: 1rem;
        margin-left: 40px;
    }

        .textpage li {
            letter-spacing: .02em;
            line-height: 1.6;
            padding-bottom: 1em;
        }




/* PDF SELECTOR */

.pdf_select, .pdfOverlay {
    position: fixed;
    z-index: -500;
    opacity: 0;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    background-color: rgba(255,255,255,.95);
    transition: opacity .4s 0s, z-index 0s .4s;
}

    .pdf_select.on, .pdfOverlay.on, .pdfOpen .pdf_select, .linkOpen .pdf_link {
        z-index: 500;
        opacity: 1;
        transition: opacity .4s 0s, z-index 0s 0s;
    }

    .pdf_select article, .pdfOverlay article {
        position: relative;
        z-index: 3;
        background-color: #fff;
        padding: 40px 50px;
        box-shadow: 0px 10px 30px 0px rgba(0,0,0,.12);
    }

      .pdf_select article img.closeLB, .pdfOverlay article img.closeLB {
        display: block;
        width: 14px;
        height: auto;
        position: absolute;
        top: 11px;
        right: 12px;
        cursor: pointer;
      }

        .pdf_select article h1, .pdfOverlay article h1 {
            font-weight: normal;
            line-height: 1em;
        }

        .pdfOverlay .linkHolder span {
            font-size: 80%;
            display: block;
            margin: 1em 0 0;
            padding: 0;
            border-bottom: 1px solid currentColor;
        }

      .pdf_select article ul {
        list-style-type: none;
        padding: 30px 0px;
      }

        .pdf_select article ul li {
          border: 1px solid #cecece;
          background-color: #ffffff;
          cursor: pointer;
          margin-right: 20px;
          padding: 24px 9px;

          transition: border .2s, background-color .2s;
        }

        .pdf_select article ul li:last-child {
            margin-right: 0px;
        }

        .no-touch .pdf_select article ul li:hover {
          border: 1px solid #eeeeee;
          background-color: #EFEFEF;
        }

        .pdf_select article ul li.selected {
          background-color: #DADADA !important;
        }

          .pdf_select article ul li img {
            display: block;
            border: 1px solid #e0e0e0;
            width: 170px;
            height: auto;
            transition: border .2s, background-color .2s;
          }

          .no-touchevents .pdf_select article ul li:hover img,
          .pdf_select article ul li.selected img {
            border: 1px solid #909090;
          }

          .pdf_select article ul li h2 {
            font-weight: normal;
            letter-spacing: .03em;
            font-size: 12px;
            line-height: 1;
            padding: 19px 0px 0px;
          }

        .pdf_select article a.downloadPDF {
            background-color: #313131;
            color: #FFFFFF;
            padding: 1em 3em;
            line-height: 1;
            display: inline-block;
            transition: background-color .15s;
        }

      .no-touchevents .pdf_select article a.downloadPDF:hover,
      .pdf_select article a.downloadPDF:active {
        background-color: #000;
        transition: background-color .15s;
      }

    .pdf_select .closeBG, .pdf_link .closeBG {
      position: absolute;
      top: 0px;
      left: 0px;
      width: 100%;
      height: 100%;
      z-index: 1;
    }


.theLink {
    padding: 0;
}

.lb-para {
    padding-bottom: 0.3em;
}